@charset "UTF-8";
 body {
    font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif;
    position:relative;
  }
#backImage{
  position:relative;
  width:100%;
  height:100%;
  background-image:
    url("../images/radio_bg.png"), /* 最前面の背景レイヤーの背景画像 */
    url("../images/bg_body.jpg");
  background-repeat:
    repeat-x,
    repeat;
}
#wrapper{
    width:1040px;
    margin-left:auto;
    margin-right:auto;
    position:relative;
    margin-top:20px;
    background-color:rgba(255,255,255,0.8);
    line-height:1.6;
    padding-bottom:100px;
}
#wrapper *{
  font-family: "メイリオ", Meiryo, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "ＭＳ Ｐゴシック", sans-serif,VideoJS;
}
#main_contents{
    width:730px;
    float:left;
    position:relative;
}
#banners{
    width:300px;
    float:right;
    position:relative;
}
#main_btm{
    width:730px;
    position:relative;

}
.btm_left{
    width:268px;
    float:left;
    position: relative;
}
/* スライドラッパー */
#mbs_topslide{
  width:98%;
  margin-left:auto;
  margin-right:auto;

}

.timetable{
    margin-bottom:10px;
    color:#000
}
*:first-child+html .timetable{
    /*margin-bottom:10px*/
}
.timetable a{
    text-decoration:none;
}

.timetable table.table{
    width:268px;
    height:336px;/*IE�̍���*/
    border:1px solid #ccc;
    margin:0;
    padding:0;
    color:#000;
}
*:first-child+html .timetable table.table{
    margin-top:-6px;
    height:350px;
}
.timetable table.table{
    height:339px;/*IE�ȊO�̍���*/
}
.timetable table.table:not(:target){
    height:337px\9;/*IE9*/
}
.program_contents{
    height:282px;
    overflow-y:auto;
    line-height:1.2;
}
.timetable .day{
    height:28px;
    line-height:1.8;
    font-size:16px;
    font-weight:bold;
    text-align:left;
    background-color:#fffbbf;
    padding-left:10px;
    color:#643200;
    /*background-image:url(/images/ttl_program_day.gif);
    background-position: center;
    background-repeat: no-repeat;
    */
}
.time {
    font-size: 12px;
    text-align: right;
    display: block;
    line-height: 2;
    padding-left: 0.3em;
    padding-right: 0.3em;
}
.ttl_mb{
    font-size:13px;
    font-weight:bold;
}
.ttl_s{
    font-size:12px;
}
/*�Q�X�g����*/
.guestinfo{
    margin-bottom:20px;
  margin-top: 30px;
}
/*IE7*/
*:first-child+html .guestinfo table.table{
    margin:0;
    padding:0;
    margin-top:-55px;
}
.guestinfo a{
    text-decoration: none;
}
.guestinfo .day{
    font-size:14px;
    font-weight:bold;
    background-color:#fffbbf;
    padding-left:10px;
    color:#643200;
    text-align:left;
    margin-bottom:-20px;
    margin-top:0px;
}
.guest_contents{
    width:246px;
    height:416px;
    overflow-y:scroll;
    line-height:1.4;
    /* border:1px solid #ccc; */
    padding-left:10px;
    padding-right:10px;
}
*:first-child+html .guest_contents{
    margin-top:0px;
    overflow-x:hidden;

    }
.guest_contents .ttl_s{
    background-image:url(/images/guest_tri.gif);
    background-repeat:no-repeat;
    padding-left:14px;
}
.gst .ttl_s{
    background-image:none;
}
.gst .ttl_mb{
    padding-left:14px;
    line-height:1.4;
}
/*MBS���o�C��*/
.mbsMobile{
    width:243px;
    border:3px solid #aeafa9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-bottom:5px;
    background-image:url(../images/qr_mbsmobile.jpg);
    background-repeat:no-repeat;
    background-position:right bottom;
    padding:10px;
}
.mbsMobile p{
    width:160px;
    font-size:13px;
    line-height:1.4;
}
/*�����E��*/
.btm_right{
    width:451px;
    float:right;
    position: relative;
}
.left_info{
    width:165px;
    margin-top:5px;
    float:left;
}
.left_info ul li{
    padding-bottom:5px;
}
.right_info{
    position:relative;
    width:300px;
}

/*�C���t�H���[�V�������o�i�[*/
.info_banner_left{
    position:relative;
    float:left;
}
.info_banner_right{
    position:relative;
    float:right;
}
    /*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/*�R�����g�t���C���t�H*/
.program_topic{
	width: 300px;
	margin-bottom: 10px;
	position: relative;
}
.program_topic a{
    text-decoration: none;
}


.topic_txt_title_color {
        color:#FF3300;
        font-size: 13px;
        line-height: 130%;
        font-weight:600;
   }
.program_topic_txt a:hover .topic_txt_title_color{
	color:#dd0000;
    text-decoration: none;
    }
.topic_txt_title {
        font-size: 13px;
        line-height: 130%;
   }
.program_topic .dot{
        border-bottom:dotted 1px #ccc;
    }
.recommendInfo ul li{
    list-style-type: none;
}
/*����*/
ul.donate{
    width:451px;
    margin-bottom:10px;
}

ul.donate li{
    list-style-type:none;
    float:left;
}
ul.donate li:first-child{
    padding-right:10px;
}

/*�c�C�b�^�[*/
.facetwitter{
  position:relative;
  height:20px;
  text-align:center;
  margin: 0;
  padding: 0;
}
ul.twitter{
    margin-bottom:3px;
    margin-top:0;
}
.fb-like, .twitter{
  display: inline-block;
  vertical-align: top;
  line-height: 0;
  margin-right: 5px;
}
/*�T�C�g�V������*/
/*�ԑg�T�C�g�V������*/
.shinchaku{
  	height:800px;
  	width:451px;
  	margin:0;
  	padding:0;
  	text-align:left;
        font-size:13px;
        margin-bottom:30px;
    margin-top:30px;
}
.shinchaku a{
    text-decoration:none;
}
.shin_in{
	width:445px;
	max-height:880px;
	padding-left:4px;
	_padding-left:2px;
	position:absolute;
	_margin-left:2px;

	overflow-y:scroll;
  border:1px solid #ccc;
}
/*IE7*/
*:first-child+html .shin_in {
        padding-left:2px;
	margin-left:0.2em;
}

.shin_in li{
	list-style:none;
	background-image:url(/images/dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	line-height:1.8em;
}

.shinchaku a:hover{
        text-decoration:underline;
        }
.shinchaku  .pr_name{
	color:#333333;
        font-size:14px;
        font-weight:bold;
	text-decoration:none;
    }
.shinchaku a:link .pr_name {
	text-decoration: none;
	color:#333333;
    }
.shinchaku a:visited .pr_name {
	text-decoration: none;
	color:#333333;
    }
.shinchaku a:hover .pr_name{
	text-decoration:underline;
	color: #dd0000;
    }
.shinchakue a:active .pr_nam {
	text-decoration: none;
	color: #333333;
    }

.shinchaku a .pr_cnt{
	color:#001eb6;
        font-size:12px;
	text-decoration:none;
    }
.shinchaku a:link .pr_cnt {
	text-decoration: none;
	color:#001eb6;
    }
.shinchaku a:visited .pr_cnt {
	text-decoration: none;
	color:#001eb6;
}
.shinchaku a:hover .pr_cnt{
	text-decoration:underline;
	color:#dd0000;
}
.shinchakue a:active .pr_cnt{
	text-decoration: none;
	color:#001eb6;
}
.ft12_rdbd{
    font-size:14px;
    color:#f00;
    font-weight:bold;
}
.ft12_rd{
    color:#f00;
}
/* タイムテーブルDL */
.download{
    width:450px;
    line-height: 1;
    margin-top:20px;
}
.ft15_rd2bd{
    font-size:15px;
    font-weight:bold;
    color:#f00;
}
.ft15_brbd{
    font-size:15px;
    font-weight:bold;
}

.download_inner{
    margin-left:auto;
    margin-right:auto;
  border:solid #ccc 1px;
}
.download form{
    display: inline
}
.download_title{
    height:20px;


}
.time_wrap{
  position:relative;
  margin-top:20px;
  display:flex;
  justify-content: space-between;
  align-items: center;
}
.time_wrap_inner{
  width:430px;
  position:relative;
  margin-left:auto;
  margin-right:auto;
  text-align: center;
}
.time_wrap_inner input{
  position:relative;
  display:block;
  text-align:center;
  width:100%;
  margin-top:10px;
}
.time_wrap_inner input:hover{
  opacity:0.8;
  filter:alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}
input.time_image {
    max-height: 390px;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

/* 番組検索 */
.searchBox{

    width:300px;
    height:86px;
    background-color:#e7e6e2;
    font-size:14px;
    margin-bottom:5px;
      text-align:center;
      padding-top:10px;
      padding-bottom:5px;
      color: #5f5a3d;
      font-weight:bold;
    margin-top:16px;
}

.out_search{
    width:280px;
    height:24px;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
    margin-bottom:5px;
}

.searchText{
    width:230px;
    float:left;
    height:20px;
    margin-right:5px;
}
.searchText input{
    font-size:13px;
}
.input_pro{
    width:230px;
    margin-left:0;

}
.searchBtn{
    float:right;
    width:30px;
    height:20px;
    margin-right:10px;

}

.pulldown{
    width:280px;
    margin-left:auto;
    margin-right:auto;

}
.pulldown select{
    width:280px;
    margin-left:auto;
    margin-right:auto;
    font-size:13px;
    background-color:#fff;

}
.pulldown select option{
    font-size:13px;
}

/*�E�F�u���W�I*/
#wzku{
    margin-bottom:5px;
    width:300px;
    background-repeat:no-repeat;

}
/*�v���O�����o�i�[*/

.programBanner{
    /*width:294px;*/
/*    width:294px;*/
width:450px;
    margin-left:auto;
    margin-right:auto;
    padding-top:5px;
    padding-bottom:1px;

}
.programBanner_inner{
    position:relative;
    width:450px;
    margin-left:auto;
    margin-right:auto;
    overflow: hidden;

}
.programBanner_inner ul{
    position
    width:474px;
    margin-left:-24px;
}
.programBanner_inner ul li{
    width:134px;
    float:left;
    margin-left:24px;
    list-style-type:none;
    margin-bottom:4px;
}
/*�V���b�s���O�o�i�[*/
img.shopping{
    padding-bottom:10px;
}

/*�E���o�i�[*/
ul.bannerRight{
    margin-top:5px;
}
ul.bannerRight li{
    list-style-type: none;
    padding-bottom:2px;
    width:300px;
    text-align:center;


}
/*�t�b�^�������N*/
ul.btmLink{
    text-align:center;
    width:810px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
}
.btmLink li{
    list-style-type: none;
    float:left;

}
.btmLink li a{
    font-size:14px;
    text-decoration:none;
    font-weight:bold;
}
.btmLink li a:hover{
    text-decoration:underline;
}
/*�t�b�^�R�s�[���C�g*/
p.footer{
    margin-top:20px;
    padding-bottom:24px;
    font-size:11px;
    line-height:1.4;
    text-align:center;
}

div.btn_to_top{
    width:150px;
    height:24px;
    position:absolute;
    z-index:1;
    bottom:-1px;
    right: 0px;
    padding:0;
    margin:0;
}

/*�N���A*/
.clear, .fclear{
    clear:both;
    width:0;
    height:0;
    margin:0;
    padding:0;
}

/*���߃{�^��*/
a:hover img.btn_alfa{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
.info_banner_db{
    position:relative;
    margin-bottom:2px;
}
.info_banner_db ul li{
    position:relative;
    float:left;
    padding-left:2px;
    list-style-type:none;
    padding-bottom:2px;
}
.info_banner_db ul li.nosp{
    padding-left:0;
}
/* トピックス */
.program_topics .timetable table.table {
  height: 420px;
}

.program_topics .program_contents {
  height: 480px;
}
/* 入れ替える */
.put_wrap_title{
	background-color:#e7e6e2;
	width:440px;
	height:20px;
	color:#5f5a3d;
	font-size:14px;
	font-weight:bold;
	padding:5px;
	text-align:center;

}
.put_wrap_title a{
		color:#5f5a3d;
		text-decoration: none;
}
.put_wrap_title span{
	color:#e05653;
}
/* ▲入れ替える */
.put_wrap_titles {
  position:relative;
  width: 258px;
  line-height: 1.6;
}
.put_wrap_titlem {
  width: 290px;
}
.program_topics {
  position: relative;
  margin-bottom: 10px;
}

.timetable {
  position: relative;
  float: left;
}

.put_wrap {
  float: right;
}
span.tred{
  color:#e05653;
}
/* SNSパーツ */
.mbssnscontainer_wrapper{
  position:relative;
  width:450px;
  margin-left:auto;
  margin-right:auto;
}
.mbssnscontainer {
  position:relative;
    display: grid;
    grid-gap: 0px;
    grid-template-columns: 25% 25% 25% 25%;
    grid-template-rows: repeat(1, 70px);

}
.mbssnscontainer div {
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  border-left:1px #ffffff solid;

}

.mbssnscontainer div:first-child{
  border:none;
}
.mbssnscontainer div svg{
  position:relative;
  margin-left:auto;
  margin-right:auto;
  vertical-align:middle;
  padding-top:5px;
  padding-bottom:8px;
}

.mbssnscontainer .mbsyoutube{
  position:relative;
  background-color:#ff0000;
  padding-top:5px;
    width:100%;
}
.mbssnscontainer .mbstwitter{
  position:relative;
  background-color:#1DA1F2;
    width:100%;
    padding-top:5px;

}
.mbssnscontainer .mbsfacebook{
  position:relative;
  background-color:#1877f2;
  padding-top:5px;
    width:100%;
}
.mbssnscontainer .mbsradiko{
  position:relative;
  background-color:#e73c64;
  padding-top:5px;
    width:100%;
}
.mbssnscontainer .mbsyoutube a,.mbssnscontainer .mbstwitter a, .mbssnscontainer .mbsfacebook a, .mbssnscontainer .mbsradiko a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
    z-index: 2; /* 必要であればリンク要素の重なりのベース順序指定 */
}
.mbssnscontainer div.snsname{
  position:relative;
    color:#fff;
    border:none;
    font-size:12px;
}
.mbssnscontainer div.nametwit{
  margin-top:-6px;
}
.mbssnscontainer .mbsfacebook div.snsname,.mbssnscontainer .mbsyoutube div.snsname,.mbssnscontainer .mbsradiko div.snsname{
  margin-top:-5px;
}
#mbs_topslide{
width:98%;
margin-left:auto;
margin-right:auto;

}

.j_btn, .r_btn{
  float:none;
  display:inline-block;
  vertical-align:top;

}

.right_info{
  margin-top:0;

}
.link_radiko{
  position:relative;
  background-color:#00a8e9;
  padding-top: 10px;
  width: 268px;
}
.link_radiko img{
  width:268px;
}
